Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591509 - backport affinity_hint to kernel
Summary: backport affinity_hint to kernel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Neil Horman
QA Contact: Evan McNabb
URL:
Whiteboard:
Depends On:
Blocks: 591515
TreeView+ depends on / blocked
 
Reported: 2010-05-12 13:03 UTC by Neil Horman
Modified: 2010-11-11 16:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-11 16:15:02 UTC
Target Upstream Version:


Attachments (Terms of Use)
backport of upstream affinity hint patch (deleted)
2010-05-28 13:14 UTC, Neil Horman
no flags Details | Diff

Description Neil Horman 2010-05-12 13:03:19 UTC
Description of problem:
need to backport this commit to support affinity_hint parsing in irqbalance:


http://git.kernel.org/?p=linux/kernel/git/next/linux-next.git;a=commit;h=e7a297b0d7d6049bd4e423ac1e17da31e4c401b8

Comment 2 RHEL Product and Program Management 2010-05-12 14:36:07 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Neil Horman 2010-05-28 13:14:09 UTC
Created attachment 417598 [details]
backport of upstream affinity hint patch

patch to backport kernel affinity hinting.

Comment 4 Aristeu Rozanski 2010-06-03 19:57:59 UTC
Patch(es) available on kernel-2.6.32-32.el6

Comment 8 releng-rhel@redhat.com 2010-11-11 16:15:02 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.